{
    "fields": [
        {
            "name": "username",
            "type": "string"
        },
        {
            "name": "role",
            "type": "string"
        },
        {
            "name": "email",
            "type": "string"
        },
        {
            "name": "groups",
            "type": {
                "items": "string",
                "type": "array"
            }
        }
    ],
    "name": "User",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}